@charset "UTF-8";
.edit_p {
    width: 740px;
    margin: auto;
    text-align: right;
}

.plan_container table.edit_table thead th {
    width: 50%;
}

.plan_container table {
    margin-bottom: 10px;
}

@media screen and (max-width: 640px) {
    .edit_p {
        width: 100%;
    }
}